<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>Alpha</string>
	<key>Cancel</key>
	<string>Annuleer</string>
	<key>Cancel transcription</key>
	<string>Transcriptie annuleren</string>
	<key>Copy Diagnostics</key>
	<string>Diagnostische gegevens kopiëren</string>
	<key>Custom Color</key>
	<string>Aangepaste kleur</string>
	<key>Default</key>
	<string>Standaard</string>
	<key>Dismiss</key>
	<string>Sluiten</string>
	<key>Full width</key>
	<string>Volledige breedte</string>
	<key>Hide Key</key>
	<string>Sleutel verbergen</string>
	<key>Hide details</key>
	<string>Details verbergen</string>
	<key>Label</key>
	<string>Label</string>
	<key>Presets</key>
	<string>Voorinstellingen</string>
	<key>Remove attachment</key>
	<string>Bijlage verwijderen</string>
	<key>Reset</key>
	<string>Opnieuw instellen</string>
	<key>Scroll down</key>
	<string>Omlaag scrollen</string>
	<key>Scroll up</key>
	<string>Omhoog scrollen</string>
	<key>Send Feedback</key>
	<string>Feedback verzenden</string>
	<key>Show Key</key>
	<string>Sleutel tonen</string>
	<key>Show details</key>
	<string>Details weergeven</string>
</dict>
</plist>
